local fn = _gn(0x673966A0C0FD7171)
--- CREATE_AMBIENT_PICKUP
-- @param pickupHash :
-- @param x :
-- @param y :
-- @param z :
-- @param flags :
-- @param value :
-- @param modelHash :
-- @param p7 :
-- @param p8 :
-- @param p9 :
-- @param p10 :
function Global.CreateAmbientPickup(pickupHash, x, y, z, flags, value, modelHash, p7, p8, p9, p10)
	return _in2(fn, _ch(pickupHash), x, y, z, flags, value, _ch(modelHash), p7, p8, p9, p10, _ri)
end
